<?xml version="1.0" encoding="utf-16"?>
<directory>
	<containers />
	<objects>
		<object>
			<label>&quot; = Quotation mark</label>
			<data>&amp;quot;</data>
		</object>
		<object>
			<label>&amp; = Ampersand</label>
			<data>&amp;amp;</data>
		</object>
		<object>
			<label>&lt; = Less than sign</label>
			<data>&amp;lt;</data>
		</object>
		<object>
			<label>&gt; = Greater than sign</label>
			<data>&amp;gt;</data>
		</object>
		<object>
			<label>&apos; = Apostrophe</label>
			<data>&apos;</data>
		</object>
		<object>
			<label>Œ = Latin capital ligature OE</label>
			<data>Œ</data>
		</object>
		<object>
			<label>œ = Latin small ligature oe</label>
			<data>œ</data>
		</object>
		<object>
			<label>Š = Latin capital letter S with caron</label>
			<data>Š</data>
		</object>
		<object>
			<label>š = Latin small letter s with caron</label>
			<data>š</data>
		</object>
		<object>
			<label>Ÿ = Latin small letter y with diaeresis</label>
			<data>Ÿ</data>
		</object>
		<object>
			<label>ˆ = Modifier letter circumflex accent</label>
			<data>ˆ</data>
		</object>
		<object>
			<label>˜ = Small tilde</label>
			<data>˜</data>
		</object>
		<object>
			<label>– = En dash</label>
			<data>–</data>
		</object>
		<object>
			<label>— = Em dash</label>
			<data>—</data>
		</object>
		<object>
			<label>‘ = Left single quotation mark</label>
			<data>‘</data>
		</object>
		<object>
			<label>’ = Right single quotation mark</label>
			<data>’</data>
		</object>
		<object>
			<label>‚ = Single low-9 quotation mark</label>
			<data>‚</data>
		</object>
		<object>
			<label>“ = Left double quotation mark</label>
			<data>“</data>
		</object>
		<object>
			<label>” = Right double quotation mark</label>
			<data>”</data>
		</object>
		<object>
			<label>„ = Double low-9 quotation mark</label>
			<data>„</data>
		</object>
		<object>
			<label>† = Dagger</label>
			<data>†</data>
		</object>
		<object>
			<label>‡ = Double dagger</label>
			<data>‡</data>
		</object>
		<object>
			<label>‰ = Per mille sign</label>
			<data>‰</data>
		</object>
		<object>
			<label>‹ = Single left-pointing angle quotation mark</label>
			<data>‹</data>
		</object>
		<object>
			<label>› = Single right-pointing angle quotation mark</label>
			<data>›</data>
		</object>
		<object>
			<label>€ = Euro sign</label>
			<data>€</data>
		</object>
	</objects>
</directory>
